.single .main-content {margin-top: 20px;}
.single .main-middle {padding-top: 5px}
.single .content-single-post {padding-right: 22px;}
.single-post.single  .main-top {padding-bottom: 6px;}
.single-post.single  .main-top:before {width: calc(100% - 15px); }
.single-post.single  .main-top:after {left: 0;}
.single-post .post-thumbnail .wp-post-image {margin: 0; max-width: 100%!important;}
.singular .entry-content {margin-top: 0;}
.singular .has-post-thumbnail .entry-header {padding-bottom: 0;}
.single .main-middle h2.entry-title {margin: 0; font-size: 30px; font-weight: 500; font-family: var(--main-font);}
.single .main-middle p {margin: 10px 0; font-family: var(--main-font); font-size: 16px;}
.single .post-thumbnail .wp-post-image,
.single .post-thumbnail {margin-top: 0;}

.single .page-novyny .main-top:after {left: 0;}

/* sidebar */
.single .single-info-sidebar {padding-top: 12px;}

@media (min-width: 1022px) {
	.single.single-dosie .content-single-post .post-thumbnail .wp-post-image {max-width: 25%!important;}
}

/* Foundation breakpoint */
@media (max-width: 1023px) {
    .single .content-single-post {padding-right: 0;}
    .singular .has-post-thumbnail .entry-header {max-width: 100%;}
    .single-post .entry-header .post-thumbnail {margin: 0; width: 100%;}
    .singular .entry-header {margin: 0}
    .single .ajax-load-content {margin-top: 40px}
	
	.single.single-dosie .content-single-post .post-thumbnail .wp-post-image {max-width: 50%!important;}
	
}

/* Foundation breakpoint */
@media (max-width: 639px) {
    .single-post .main-middle h2.entry-title {max-width: 100%;}
    .single-post .main-middle p {text-align: justify;}
}